body {
	color: #2c2c2c;
}

#navigationcontainer {
	background-color: #188836;
}

#toprightmenu {
	background-color: #064017;
}

h2, h2 a, h2 a:visited   {
	color: #0b7e39;
	
}


h3, h3 a, h3 a:visited   {
	color:  #fd7700;
}

a, a:visited {
	text-decoration: none;
	color: #178836;
}

a:hover {
	color: #969696;
}
	
.sf-menu li:hover, .sf-menu li.sfHover > a,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current-menu-parent > a:hover, .sf-menu li.current-menu-item > a:hover{
    outline:            0;
	background-color: #02210a;
}


.sf-menu li.current-menu-parent > a, .sf-menu li.current-menu-item  > a {
    outline:            0;	
	background-color: #02210a;
    
}  

.sf-menu li li a:hover,  .sf-menu li li.sfHover > a,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active, .sf-menu li li.current-menu-parent > a, .sf-menu li li.current-menu-item  > a {
    outline:            0;
	background-color: #117132;
    
}	


ul.listitem li a, ul.listitem li a:visited {
	color: #000;
	padding-left: 15px;
	background: url(images/bullet.png) no-repeat 0 2px;
	display: block;
}

ul.listitem li > a {
	width: 220px;
}

ul.listitem li ul li > a {
	width: 150px;
}


ul.listitem li > a:hover, ul.listitem li.current_page_item > a,
ul.listitem li ul li > a:hover, ul.listitem li.current_page_item ul li > a {
	display: block;
	color: #00821f;
}

ul.listitem li.current-menu-parent >  a{
	color: #00821f;
}

/* table */
table td {
	vertical-align: top;
}

.table1 {
	background-color: #178836;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5;
	width: 100%;
}

.table1 td {
	padding: 8px;
	background-color: #fff;
	text-align: left;
	vertical-align: top;
}

.table1 td.header, .table1 tr.header td, .table1 th {
	background-color: #168836;
	font-weight: bold;
	color: #feffff;
}

.table1 td ul {
	padding: 0;
	margin: 0 0 0 15px;
}

.table1 td.alttr, .table1 tr.alttr td, .table1 .tab1{
		background-color: #f4f4f4;
}

.table_property_spec {
	font-size: 11px;
}

.table_property_spec td {
	border-bottom: 1px solid #cbcbcb;
}

.table_property_spec .label {
	font-weight: bold;
	width: 120px;
}

.button,  input[type="submit"], button[type="submit"], input[type="button"], .btnmore, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
	background-color: #168836;
}


.button:hover, input[type="submit"]:hover, button[type="submit"]:hover, .btnmore:hover, input[type="button"]:hover, 
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type="submit"]:hover
 {
	background-color: #000;
}



.sf-menu ul {
	background: #02210a;

}

.landingslogan h2 {
	color: #50f900;
	font-size: 22px;
}

.landingslogan a, .landingslogan a:visited{
		color: #50f900;
}

.landingslogan a:hover {
	color: #61a347;
}


.prothumb h5, .prothumb2 h5, .prothumb h5 a, .prothumb2 h5 a {
	color: #007f4c;
}

